CREATE TABLE SERVIDOR_BASICO(
  id varchar(50),
  latenciaLeitura decimal,
  latenciaEscrita decimal,	
  capacidadeOcupada integer,
  capacidadeTotal integer	
)

CREATE TABLE SERVIDOR_REPLICADO(
  id varchar(50),
  id_interno varchar(50)
)